@charset "utf-8";
/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
	font-family: Roboto, Helvetica, Tahoma, Arial, "Microsoft YaHei";
	font-size: 14px;
	line-height: 1.28;
	background: url(../images/bg.jpg) repeat-x left top #f4f5f7;
	/*	background-attachment:fixed;
*/	color: #1c1c1c;
}
ul, li, form, img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.clear {
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
#top {
	height: 0px;
	line-height: 0px;
	overflow: hidden;
	display: block;
}
.clear-r {
	height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear56 {
	clear: both;
	height: 56px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear31 {
	clear: both;
	height: 31px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear21 {
	clear: both;
	height: 21px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear11 {
	clear: both;
	height: 11px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear6 {
	clear: both;
	height: 6px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.divclear {
	clear: both;
}
a {
	text-decoration: none;
	color: #0053b3;
}
a:hover {
	text-decoration: underline;
	color: #e76300;
}
h1 a, h2 a, h3 a, .gray a {
	color: #47494d;
}
.gray a:hover {
	color: #737373;
}
h3 a {
	color: #0053b3;
}
h2 a {
	color: #1a1a1a;
}
h2 a:hover {
	text-decoration: none;
	color: #F86D18;
}
a.btn {
	text-decoration: none;
}
p {
/*color: #020203;*/
}
img{ max-width:100%;}
p img {
	max-width: 98%;
 _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<550?"550px":"");
	padding: 7px;
	overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	margin: 0px;
	line-height: 49px;
	color: #0e0e0f;
}
h1 {
	font-size: 1.714em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.0714em;
}
h4 {
	font-size: 1.285em;
}
h5 {
	font-size: 0.928em;
}
.divright {
	float: right;
}
.divleft {
	float: left;
}
.bigbold h4 {
	font-weight: 600;
}
b {
	font-weight: 600;
}
.bold {
	font-weight: 600;
}
.ct-relative {
	position: relative;
	z-index:9
}
.tt {
	text-transform: uppercase;
	font-weight: 600;
}
.redfont {
	color: #e7402f;
}
.greenfont {
	color: #5db423;
}
.orangefont {
	color: #e76200;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding: 6px 12px;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	background-color: #f3f3f3;
	line-height: 1.4285;
	font-size: 14px;
	color: #7d7d7d;
}
.gray-bg textarea, .gray-bg input[type="text"], .gray-bg input[type="password"], .gray-bg input[type="datetime"], .gray-bg input[type="datetime-local"], .gray-bg input[type="date"], .gray-bg input[type="month"], .gray-bg input[type="time"], .gray-bg input[type="week"], .gray-bg input[type="number"], .gray-bg input[type="email"], .gray-bg input[type="url"], .gray-bg input[type="search"], .gray-bg input[type="tel"], .gray-bg input[type="color"], .gray-bg .uneditable-input {
	background-color: #fff;
}
.control-group.success input, .control-group.success select, .control-group.success textarea {
	color: #aaa;
	border-color: #8ebd00;
	border-width: 2px;
}
.control-group.success input:focus, .control-group.success select:focus, .control-group.success textarea:focus {
	border-color: #8ebd00;
}
.control-group.error input, .control-group.error select, .control-group.error textarea {
	color: #aaa;
	border-color: #ca0000;
	border-width: 2px;
}
.control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus {
	border-color: #ca0000;
}
.uneditable-input, .uneditable-textarea {
	background-color: #f5f5f5;
}
.btn {
	line-height: 30px;
	padding: 0px 21px;
	text-align: center;
	/*white-space: nowrap;*/
	border-radius: 5px;
	color: #6c6c6c;
	display: inline-block;
}
.btn:focus {
	outline: none;
}
.btn:hover {
	background-color: #26a6eb;
	color: #fff;
	text-decoration: none;
}
.info-gray {
	color: #7d7d7d;
}
h1 .info-gray {
	font-size: 18px;
	font-weight: 100;
}
h2 .info-gray {
	font-size: 14px;
	font-weight: 100;
}
.global-Mleft {
	margin-left: 21px;
}
.global-Mtop {
	margin-top: 21px;
}
.global-Mright {
	margin-right: 21px;
}
.global-Mbottom {
	margin-bottom: 21px;
}
.global-Minleft {
	margin-left: 11px;
}
.global-Mintop {
	margin-top: 11px;
}
.global-Minright {
	margin-right: 11px;
}
.global-Minbottom {
	margin-bottom: 11px;
}
.global-padding {
	padding: 14px 21px;
}
.global-Minp {
	padding-left: 10px;
	padding-right: 10px;
}
.global-Minpf {
	padding-bottom: 11px;
}
.global-Mpf {
	padding-bottom: 21px;
}
.global-Mpt {
	padding-top: 21px;
}
.global-Minpleft {
	padding-left: 11px;
}
.global-Mpleft {
	padding-left: 21px;
}
.g-borderB {
	border-bottom: 1px solid #dfe4eb;
}
.container {
	min-width: 910px;
	max-width: 1500px;
	margin: 0 auto;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.section {
	padding: 0px 50px;
	margin-top: 21px;
	min-width: 910px;
}
.section-title {
	padding: 11px 50px;
	height: 81px;
	line-height: 30px;
	background: #fff;
	min-width: 910px;
}
.section-top {
	background: #06519c;
	padding: 8px 50px;
	line-height: 19px;
	color: #f5db14;
}
.section-top a {
	color: #fff;
	margin-right: 21px;
}
.section-top a:hover {
	color: #ffce5b;
	text-decoration: none;
}
.section-top .welcome {
	padding: 2px 21px;
	padding-left: 23px;
	background: url(../images/hi.gif) no-repeat left 0px;
}
.section-title h1 {
	float: left;
	display: block;
	margin-top: 14px;
	width: 320px;
	height: 64px;
	background: url(../images/logo.gif) no-repeat left top;
	color: #38393c;
	line-height: normal;
	font-weight: 100;
	font-size: 9px;
}
.section-title .logo:hover {
	text-decoration: none;
	color: #38393c;
}
.section-title h1 .logo {
	padding-top: 40px;
	padding-left: 62px;
	display: inline-block;
	/*
	-webkit-transform: scale(0.71);
    -o-transform: scale(1);*/
	left: 0px;
}
.section-title h1 .b-chrome {
	padding-top: 46px;
	padding-left: 20px;
	-webkit-transform: scale(0.71);
	-o-transform: scale(1);
}
.section-title .links {
	text-align: right;
}
.section-title .links .gray a:hover {
	color: #F86D18;
	text-decoration: none;
}
.link-line {
	color: #e5e5e5;
	text-align: center;
	padding: 0px 7px;
}
.minisite .link-line, .current-pbox .link-line, .f-links .link-line, .cate-key .link-line {
	color: #c4c4c4;
}
.minisite .section-title .link-line {
	color: #d1d1d1;
}
.section-line {
	background: #11abed;
	height: 5px;
	overflow: hidden;
	clear: both;
	padding:0px 50px;
}
.section-line .container {
	height: 5px;
	overflow: hidden;
	background: #06519c;
}
.Search-box {
	float: right;
	padding-top: 4px;
}
.min-searchbox {
	height: 91px;
}
.min-searchbox .Search-box {
	padding-top: 21px;
}
.Search-select {
	height: 35px;
	line-height: 35px;
	background: #fff;
	float: left;
	position: relative;
	width: 114px;
	border: 1px solid #d6d6d6;
	border-right: 1px solid #ededed;
	text-align: center;
	cursor: pointer;
	z-index: 9998;
}
.Search-slist {
	width: 114px;
	border: 1px solid #cccac8;
	-moz-box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
	box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
	position: absolute;
	left: -1px;
	top: 35px;
	background: #fff;
	display: none;
	z-index: 9999;
}
.Search-slist .s-subcon {
	cursor: pointer;
	line-height: 2.5em;
	padding-left: 14px;
	text-align: left;
}
.subhover {
	background: #ebebeb;
}
.Search-select .S-con {
	padding-right: 16px;
	background: url(../images/s-arrow.gif) no-repeat right center;
}
.Search-select:hover .S-con {
	background: url(../images/s-arrow-foc.gif) no-repeat right center;
	color: #f28518;
}
.Search-input {
	height: 35px;
	float: left;
	background: #fff;
	width: 220px;
	position: relative;
	border: 1px solid #d6d6d6;
	border-left: 0px;
	border-right: 0px;
}
.Search-input .Search-slist {
	width: 627px;
}
.Search-input input {
	padding: 2px 10px;
	margin-top: 6px;
	border: 0px;
	width: 198px;
	float: left;
	background-color: #fff;
}
.Search-input input.note {
	color: #888;
}
.Search-btn {
	float: left;
	height: 37px;
	/*	line-height: 37px;*/
/*	width: 126px;*/
	padding: 0px 21px;
	text-align: center;
	/*	background: #f0871c;	*/
	background: url(../images/search.png) no-repeat center #F86D18;
	/*	color: #fff;*/
/*	font-size: 16px;
	font-weight: bold;*/
	display: block;
}
.Search-btn:hover {
	text-decoration: none;
	background-color: #ffa21e;
	color: #fff;
}
.big-blue-btn {
	float: left;
	height: 37px;
	line-height: 37px;
	/*	width: 126px;*/
	text-align: center;
	/*	background: #f0871c;	*/
	background: #15aced;
	color: #fff;
	font-size: 1em;
	/*	font-weight: bold;*/
	padding: 0px 21px;
	display: block;
}
.big-blue-btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #16cef2;
}
.big-orange-btn {
	float: left;
	height: 37px;
	line-height: 37px;
	text-align: center;
	background: #F86D18;
	color: #fff;
	font-size: 1em;
	padding: 0px 21px;
	display: block;
}
.big-orange-btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #ffa21e;
}
.big-green-btn {
	float: left;
	height: 37px;
	line-height: 37px;
	text-align: center;
	background: #52b312;
	color: #fff;
	font-size: 1em;
	padding: 0px 21px;
	display: block;
}
.big-green-btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #89be11;
}
.big-gray-btn {
	float: left;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #f5f5f5;
	color: #7d7d7d;
	font-size: 1em;
	padding: 0px 21px;
	display: block;
	border: 1px solid #e6e6e6;
}
.big-gray-btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #26a6eb;
	border: 1px solid #26a6eb;
}
.min-btn {
	height: 30px;
	line-height: 30px;
	margin-left: 3px;
	margin-right: 3px;
}
.section-title .big-blue-btn, .section-title .big-gray-btn {
	margin-left: 11px;
}
.tag-btn {
	background: #f1f1f1;
	display: inline-block;
	border-radius: 15px;
	margin: 5px;
	border: 1px solid #e6e6e6;
	line-height: 1.25em;
	text-align: left;
	padding: 6px 21px;
}
.tag-btn:hover {
	border: 1px solid #26a6eb;
	color: #fff;
	background: #26a6eb;
}
.TwoP-left {
	width: 294px;
	float: left;
	position:relative;
	z-index:89;
}
.lr-change .TwoP-left {
	width: 294px;
	float: right;
}
.sub-pagebox .TwoP-left {
	padding-left: 21px;
	width: 273px;
}
.lr-change-sub .TwoP-left {
	width: 273px;
	float: right;
	padding-right: 21px;
	margin-left: 0px;
}
.sub-goald .TwoP-left {
	width: 36%;
	float: left;
	padding-left: 21px;
	margin-right: 0px;
	margin-left: 0px;
}
.sub-goald .TwoP-right {
	margin-left: 39%;
	margin-right: 0px;
	padding-right: 21px;
}
.lr-change .sub-goald .TwoP-left {
	float: right;
	padding-right: 21px;
	padding-left: 0px;
	margin-left: 0px;
}
.lr-change .sub-goald .TwoP-right {
	margin-right: 39%;
	padding-left: 21px;
	padding-right: 0px;
}
.T-leftmain {
	border: 1px solid #b6b9bf;
	background: #fff;
}
.categories {
	/*	border-bottom: 1px solid #d6d6d6;*/
	/*_position: relative;
	_z-index:97;*/
}
.T-leftmain .TL-title {
	height: 47px;
	line-height: 47px;
	background: #f3f3f3;
	padding-left: 21px;
	display: block;
	border-bottom: 1px solid #e3e3e3;
}
.T-leftmain .TL-list {
	padding: 11px 0px;
	background: #fff;
	/*_z-index: 96;*/
}
.T-leftmain .TL-list li {
	line-height: 21px;
	text-align: left;
	position: relative;
	z-index: 97;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
.T-leftmain .TL-list li.liborder {
	border-bottom: 1px solid #d0d5db;
	border-top: 1px solid #d0d5db;
}
.sub-pagebox .T-leftmain {
	border: 1px solid #d6d6d6;
}
.T-leftmain .TL-list a {
	display: block;
}
.T-leftmain .TL-list a.first {
	padding: 3px 21px;
	padding-right: 14px;
	padding-left: 33px;
	background: url(../images/ca-dot.gif) no-repeat 19px 10px;
}
.T-leftmain .TL-list li.liborder a.first {
/*padding: 6px 21px;
	padding-right: 14px;*/
}
.T-leftmain .TL-list a.first:hover, .T-leftmain .TL-list li.liborder a.first {
	text-decoration: none;
	color: #F86D18;
	background: url(../images/ca-dot01.gif) no-repeat 19px 10px;
}
.T-leftmain .TL-list .TL-sublist {
	position: absolute;
	border: 1px solid #dfe3e8;
	left: 292px;
	top: -14px;
	z-index: 98;
	padding: 14px 21px;
	display: none;
	width: 210px;
	background: #fff;
	-moz-box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
	box-shadow: 1px 1px 4px -1px rgba(0,0,0,.2);
}
.sub-pagebox .T-leftmain .TL-list .TL-sublist {
	left: 271px;
}
.T-leftmain .TL-list .TL-sublist a {
	padding: 3px 0px;
	padding-left: 10px;
	background: url(../images/sub-dot.gif) no-repeat left 12px;
}
.T-leftmain .TL-list .TL-sublist a:hover {
	background: url(../images/sub-dot01.gif) no-repeat left 12px;
	color: #F86D18;
}
.T-leftmain .TL-list .TL-white {
	position: absolute;
	overflow: hidden;
	left: 286px;
	top: 0px;
	_top: 1px;
	width: 14px;
	z-index: 99;
	background: #fff;
	display: none;
}
.sub-pagebox .T-leftmain .TL-list .TL-white {
	left: 265px;
}
.T-leftmain .T-more {
	border-bottom: 1px solid #d0d5db;
	padding: 0px 21px;
	font-weight: 500;
	padding-bottom: 35px;
}
.T-leftmain .T-more a {
	padding-right: 18px;
	background: url(../images/c-arrow.gif) no-repeat right center;
}
.T-leftbox {
	border: 1px solid #dfe3e8;
	padding: 14px 21px;
	background: #fff;
}
.T-leftbox .Tl-title {
	height: 49px;
	line-height: 49px;
	border-bottom: 1px solid #dfe4eb;
	display: block;
}
.TwoP-right {
	margin-left: 305px;
}
.lr-change .TwoP-right {
	margin-right: 305px;
	margin-left: 0px;
}
.lr-change-sub .TwoP-right {
	margin-right: 315px;
	margin-left: 21px;
}
.scrollimg {
	height: 295px;
	text-align: center;
	overflow: hidden;
	position: relative;
	z-index: 60;
}
.scrollimg .img {
	width: 100%;
	display: block;
	position: absolute;
	height: 300px;
	width: 1200px;
	top: 0;
	left: 50%;
	margin-left: -600px;
}
.g-title {
	text-align: center;
	margin-bottom: 3px;
	padding-top: 10px;
	height: 52px;
	overflow: hidden;
}
.TwoP-left .g-title {
	padding-top: 0px;
}
.border {
	border: 1px solid #b6b9bf;
	background: #fff;
	padding: 5px 0px;
	padding-bottom: 10px;
}
.border-gray {
	border: 1px solid #d6d6d6;
	padding: 6px 0px;
}
.border-orangALL {
	border: 1px solid #ed863b
}
.border-not {
	border-top: 0px;
}
.orange-line {
	border-top: 2px solid #e76300;
}
.blue-line {
	border-top: 2px solid #15aced;
}
.darkblue-line {
	border-top: 2px solid #06519c;
}
.P-list {
	overflow: hidden;
	text-align: center;
}
.P-list .li {
	width: 17.3%;
	overflow: hidden;
	line-height: 1.5em;
	padding: 1px 0px;
	padding-bottom: 0px;
	margin: 0px 8px;
	/*	margin-bottom:10px;*/
	position: relative;
	/*	background:#f3f3f3;*/
	z-index: 1;
	display: inline-block;/*	border-bottom:1px solid #f2f2f2;*//*	border-right:1px solid #e5e5e5;*//*    text-align:left;*/
}
.sub-pagebox .P-list .li {
	text-align: center;
}
.P-list .li .img {
	border: 1px solid #e4e5e6;
	display: block;
	overflow: hidden;
	background: #fff;
	/*	-moz-box-shadow: 0 2px 0 rgba(0,0,0,0.05);
	box-shadow: 0 2px 0 rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.05);*/
	padding: 6px;
}
.P-list .li .img:hover {
	padding: 0px;
	border: 7px solid #e4e5e6;
}
.p-name {
	width: 100%;
 *width:auto;
	_width: 100%;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 21px;
	line-height: 21px;
	margin-top: 11px;
	margin-bottom: 3px;
}
.p-cat .p-name, .p-onlyname .p-name {
	margin-bottom: 21px;
}
.TwoP-left .p-name {
	margin-top: 6px;
}
.p-info {
	color: #71706f;
	font-size: 0.857em;
	line-height: 1.25em;
	height: 31px;
	margin-bottom: 3px;
	overflow: hidden;
	/*	width:100%;*/
	display: inline-block;
	background: url(../images/p-ori.gif) no-repeat left top;
	padding: 3px 0px;
	padding-left: 18px;/*	text-align:left;*/
}
.one2-prd {
	overflow: hidden;
}
.section-top .language {
	float: left;
}
.section-top .language a {
	margin-left: 11px;
	margin-right: 0px;
}
.follow {
	float: left;
	padding-right: 10px;
	border-right: 1px solid #3372b0;
	margin-right: 10px;
}
.follow a {
	width: 20px;
	height: 19px;
	display: inline-block;
	background-image: url(../images/lt-icon.gif);
	background-repeat: no-repeat;
	margin-right: 11px;
}
.facebook {
	background-position: 0px center;
}
.facebook:hover {
	background-position: -120px center;
}
.twitter {
	background-position: -30px center;
}
.twitter:hover {
	background-position: -150px center;
}
.linkin {
	background-position: -60px center;
}
.linkin:hover {
	background-position: -180px center;
}
.Pinterest {
	background-position: -90px center;
}
.Pinterest:hover {
	background-position: -210px center;
}
.gray-bg {
	background: #f7f7f7;
}
.goto-sup {
	background: url(../images/banner.gif) no-repeat center;
	display: block;
}
.goto-sup-one {
	border: 0px;
	background: url(../images/banner.gif) no-repeat center;
	display: block;
	height: 140px;
}
.lr-change .goto-sup {
	background: url(../images/banner1.gif) no-repeat center;
	display: block;
	border: 0px;
}
.goto-went-one {
	background: url(../images/banner1.gif) no-repeat center;
	display: block;
	height: 110px;
	border: 0px;
}
.newmore {
	font-size: 12px;
	font-weight: 100;
	float: right;
	margin-right: 14px;
	color: #6f7073;
}
/*.p-cat h3 a {
	color: #47494d;
}
.p-cat h3 a:hover {
	color: #F86D18;
}*/
/*.sec-graybg{ background:#f7f7f7; padding:0px 50px;}*/
.border-yellow {
	border: 1px solid #e76300;
	background: #fff;
	border-top: 3px solid #e76300;
}
.e-table {
	margin: 0 auto;
	width: 95%;
}
.e-table td , .e-table .td {
	padding: 11px;
	padding-top: 6px;
	padding-left: 21px;
}
.e-table .td{	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:50%;
	float:left;
	}
.e-table .td-b {
	border-bottom: 1px dashed #e5e5e5;
}
.e-table .td-r {
	border-right: 1px dashed #e5e5e5;
}
.e-icon-f {
	width: 82%;
	display: block;
	float: right;
	font-size: 0.857em;
}
.success-title {
	font-size: 24px;
	font-weight: bold;
	color: #6c6c6c;
	text-transform: uppercase;
}
.success-bigt {
	margin: 30px 0;
	font-size: 120px;
	font-weight: bold;
	color: #ffa21e;
	text-transform: uppercase;
	line-height: 48px;
}
.success-description {
	margin-top: 15px;
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
	color: #4e4e4e;
}
.supplier .e-icon-f {
	float: none;
	/*font-size:1em;*/
	width: auto;
	margin-left: 136px;
}
.e-table h3, .m-title {
	font-weight: 500;
	font-size: 1.33em;
	line-height: 1.5em;
	padding: 0.5em 0em;
}
.e-icon {
	width: 15%;
	vertical-align: middle;
	display: inline-block;
	margin-top: 16px;
}
.supplier .e-icon {
	width: 125px;
	float: left;
	margin-top: 11px;/*margin-right:11px;*/
}
.e-icon img {
	width: 100%;
}
.e-f-li {
	background: url(../images/bg_right_menu.png) no-repeat left 7px;
	padding: 3px 0px;
	padding-left: 15px;
	color: #666;
	line-height: 1.25em;
	text-align: left;
	display: block;
}
.newL .e-f-li {
	padding: 5px 0px;
	padding-left: 15px;
}
.newL .e-f-li a {
	width: 80%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
}
.news-date {
	float: right;
	font-size: 12px;
	color: #999;
}
.news-listbox .p-name {
	margin-top: 0px;
}
.news-listbox ul {
	margin: 0px 14px;
}
.news-listbox li {
	line-height: 1.25em;
	width: 94%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news-listbox .new-one li {
	width: 100%;
	padding-bottom: 11px;
	border-bottom: 1px dashed #e5e5e5;
}
.newL .news-listbox .new-one li {
	padding-top: 10px;
}
.news-listbox .new-one {
	margin-bottom: 5px;
}
.newL .news-listbox .new-one {
	padding-top: 21px;
	margin-bottom: 21px;
}
.news-listbox .imgbox {
	width: 105px;
	float: left;
}
.newL .news-listbox .imgbox {
	width: 169px;
}
.news-listbox .imgbox img {
	/*width: 100%;*/
	height: 75px;
}
.newL .news-listbox .imgbox img {
	height: auto;
	width: 100%;
}
.news-listbox .imgfont {
	margin-left: 118px;
	_margin-left: 18px;
	_float: left;
}
.newL .news-listbox .imgfont {
	margin-left: 180px;
}
.news-listbox .imgfont .p-name {
	color: #222;
}
.news-listbox .new-info {
	color: #666;
	font-size: 13px;
	height: 3.75em;
	overflow: hidden;
	white-space: normal;
	line-height: 1.25em;
}
.news-listbox .T-leftmain {
	padding: 5px 0px;
	padding-bottom: 10px;
}
/*footer*/
.footer {
	border-top: 1px solid #d6d7d8;
	color: #3d3d3c;
	margin-top: 41px;
	padding-top: 0px;/* font-size:0.85em;*/
}
.footer h3 {
	line-height: 2em;
	color: #3d3d3d;
}
.footer .q-link-box {
	float: left;
	width: 35%;
	border-right: 1px dashed #d8d9da;
	margin-right: 21px;
}
.footer .q-link-box a {
	display: inline-block;
	color: #707070;
	width: 170px;
	line-height: 1.5em;
}
.footer .k-word {
	float: left;
	text-align: left;
}
.footer .k-word h3 {
	margin-bottom: 5px;
}
.footer .k-word select {
	color: #7d7d7d;
}
.footer-time {
	padding: 11px;
	margin-top: 10px;
	margin-top: -1px;
	clear: both;
	border: 1px solid #d4d5d6;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #c5c6c7;
	text-align: center;
	font-size: 0.857em;
	background: #e4e5e6;
}
.flag {
	background-image: url(../images/flag.png);
	background-repeat: no-repeat;
	height: 12px;
 *height: 14px;
	display: inline-block;
	margin-right: 4px;
	margin-left: 14px;
}
.NEWYORK {
	background-position: 0px 0px;
	width: 15px;
}
.LONDON {
	background-position: -20px 0px;
	width: 14px;
}
.FRANKFURT {
	background-position: -40px 0px;
	width: 14px;
}
.TOKYO {
	background-position: -60px 0px;
	width: 14px;
}
.DUBAI {
	background-position: -80px 0px;
	width: 15px;
}
.BEIJING {
	background-position: -100px 0px;
	width: 15px;
}
.footer-copy {
	margin-top: 10px;
	/*	padding-bottom: 10px;*/
	font-size: 12px;
	color: #929394; /*border-bottom:3px solid #e0e0e0;*/ /*border-top:1px solid #d9d9d9;*/ /*background:#e5e5e5;*/
	background: #414243;
}
.footer-copy .copy-logo {
	background: url(../images/footer-logo.gif) no-repeat left center;
	padding: 10px 0px;
	padding-left: 38px;
	display: block;
}
.footer-top {
	float: right;
	padding: 10px 0px;
	background: url(../images/top.gif) no-repeat left center;
	padding-left: 19px;
	display: block;
	color: #fff;
}
.footer-top:hover {
	color: #f0b70c;
	text-decoration: none;
}
.errorconbox {
	text-align: center;
	color: #7d7d7d;
	font-size: 1.28em;
	line-height: 1.5em;
}
.errorconbox .big-orange-btn {
	float: none;
	display: inline-block;
	padding: 3px 21px;
	border-radius: 6px;
	font-size: 0.89em;
	margin: 0px 3px;
}
.errorconbox .pdetail-btnbox {
	padding: 0px;
	padding-top: 11px;
}
.sub-pagebox {
	/*	box-shadow: 0px 2px 0px #e0e0e0;
	-moz-box-shadow: 0px 2px 0px #e0e0e0;
	-webkit-box-shadow: 0px 2px 0px #e0e0e0;*/
	background: #fff;
	border: 1px solid #b6b9bf;
	border-top: 0px;/*border-top:1px solid #ededed;*/
}
.session-notop {
	margin-top: 0px;
}
.where-bg {
	background: url(../images/bg_line.png);
	margin-top: 0px;
}
.where {
	line-height: 1.5em;
	color: #888;
	padding: 6px 0px;/* border-left:1px solid #dedfe2; border-right:1px solid #dedfe2;*/
}
.where a {
	color: #15aced;
}
.border-f {
	border-bottom: 1px solid #e5e5e5
}
.border-t {
	border-top: 1px solid #e5e5e5
}
.border-l {
	border-left: 1px solid #e5e5e5
}
.border-d-f {
	border-bottom: 1px dashed #dfe4eb;
}
.border-d-t {
	border-top: 1px dashed #dfe4eb;
}
.w-icon {
	display: block;
	background: url(../images/this.gif) no-repeat 4px center;
	padding: 2px 0px;
	padding-left: 21px;
	float: right;
}
.where a.cate-icon {
	background: url(../images/categories-icon.gif) no-repeat 12px 6px #fff;
	padding: 2px 12px;
	padding-left: 40px;
	color: #424242;
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	display: inline-block;
}
.where a.cate-icon:hover {
	border: 1px solid #e7402f;
	color: #fff;
	text-decoration: none;
	background: url(../images/categories-icon.gif) no-repeat 12px -34px #e7402f;
}
.s-table {
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}
.s-table td, .s-table th {
	padding: 7px 14px;
 *padding: 21px 14px;
	background: #fff
}
.s-table td {
	color: #7d7d7d;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}
.s-table th {
	background: #f1f1f1;
	font-weight: 500;
	border-bottom: 1px solid #ed863b;
	padding: 14px 7px;
	border-right: 1px solid #d8d8d8;
}
.s-list {
	padding-left: 16px;
	background: url(../images/bg_right_menu.png) no-repeat left 4px;
}
.td-top {
	border-top: 1px solid #d8d8d8;
}
.all-cate .TwoP-right {
	margin-left: 0px;
}
.all-cate .P-list .li {
	padding: 11px 0px;
	border: 1px solid #e5e5e5;
	text-align: center;
	line-height: 1.25em;
	margin: 3px;
}
.all-cate .P-list .li:hover {
	border: 1px solid #ed863b
}
.all-cate .P-list .li i, h1 i, .sup-list-box i {
	background-image: url(../images/categories-micon.gif);
	background-repeat: no-repeat;
	width: 32px;
	margin-left: 6px;
	height: 32px;
	display: block;
	float: left;
}
h1 i {
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 6px;
}
.all-cate .a-cate-f {
	margin-right: 11px;
}
.a-cate-sbox {
	text-align: left;
	display: block;
	margin-left: 44px;
	margin-right: 6px;
	font-size: 12px;
	height: 14.4em;
	overflow: hidden;
}
.gray A.a-cate-title {
	margin-bottom: 3px;
	font-size: 14px;
	color: #0e0e0f;
}
.all-cate .gray A:hover {
	color: #e76300;
}
.a-cate-sbox a {
	display: block;
	line-height: 1.25em;
	padding: 3px 0px;
}
.cate-list {
	color: #0053b3;
	font-size: 12px;
	padding-left: 44px;
	display: block;
	text-align: left;
	padding-top: 3px;
}
.non-catview {
	color: #fff;
}
.Apparel-i {
	background-position: 0px 0px;
}
.Apparel-i:hover, .sup-list-box li:hover .Apparel-i {
	background-position: -90px 0px;
}
.Beverage-i {
	background-position: 0px -50px;
}
.Beverage-i:hover, .sup-list-box li:hover .Beverage-i {
	background-position: -90px -50px;
}
.Construction-i {
	background-position: 0px -100px;
}
.Construction-i:hover, .sup-list-box li:hover .Construction-i {
	background-position: -90px -100px;
}
.Chemical-i {
	background-position: 0px -150px;
}
.sup-list-box .Chemical-i {
	background-position: 0px -148px;
}
.Chemical-i:hover {
	background-position: -90px -150px;
}
.sup-list-box li:hover .Chemical-i {
	background-position: -90px -148px;
}
.Electrical-i {
	background-position: 0px -200px;
}
.Electrical-i:hover, .sup-list-box li:hover .Electrical-i {
	background-position: -90px -200px;
}
.Environment-i {
	background-position: 0px -250px;
}
.sup-list-box .Environment-i {
	background-position: 0px -248px;
}
.Environment-i:hover {
	background-position: -90px -250px;
}
.sup-list-box li:hover .Environment-i {
	background-position: -90px -248px;
}
.Farm-i {
	background-position: 0px -300px;
}
.Farm-i:hover, .sup-list-box li:hover .Farm-i {
	background-position: -90px -300px;
}
.Food-i {
	background-position: 0px -350px;
}
.sup-list-box .Food-i {
	background-position: 0px -346px;
}
.Food-i:hover {
	background-position: -90px -350px;
}
.sup-list-box li:hover .Food-i {
	background-position: -90px -346px;
}
.Industrial-i {
	background-position: 0px -400px;
}
.Industrial-i:hover, .sup-list-box li:hover .Industrial-i {
	background-position: -90px -400px;
}
.Mining-i {
	background-position: 0px -450px;
}
.Mining-i:hover, .sup-list-box li:hover .Mining-i {
	background-position: -90px -450px;
}
.Home-i {
	background-position: 0px -500px;
}
.sup-list-box .Home-i {
	background-position: 0px -495px;
}
.Home-i:hover {
	background-position: -90px -500px;
}
.sup-list-box li:hover .Home-i {
	background-position: -90px -495px;
}
.Metal-i {
	background-position: 0px -550px;
}
.sup-list-box .Metal-i {
	background-position: 0px -545px;
}
.Metal-i:hover {
	background-position: -90px -550px;
}
.sup-list-box li:hover .Metal-i {
	background-position: -90px -545px;
}
.Material-i {
	background-position: 0px -600px;
}
.Material-i:hover, .sup-list-box li:hover .Material-i {
	background-position: -90px -600px;
}
.Measuring-i {
	background-position: 0px -650px;
}
.Measuring-i:hover, .sup-list-box li:hover .Measuring-i {
	background-position: -90px -650px;
}
.Mechanical-i {
	background-position: 0px -700px;
}
.sup-list-box .Mechanical-i {
	background-position: 0px -697px;
}
.Mechanical-i:hover {
	background-position: -90px -700px;
}
.sup-list-box li:hover .Mechanical-i {
	background-position: -90px -697px;
}
.Packaging-i {
	background-position: 0px -750px;
}
.sup-list-box .Packaging-i {
	background-position: 0px -748px;
}
.Packaging-i:hover {
	background-position: -90px -750px;
}
.sup-list-box li:hover .Packaging-i {
	background-position: -90px -748px;
}
.Pharmaceutical-i {
	background-position: 0px -800px;
}
.Pharmaceutical-i:hover, .sup-list-box li:hover .Pharmaceutical-i {
	background-position: -90px -800px;
}
.Printing-i {
	background-position: 0px -850px;
}
.sup-list-box .Printing-i {
	background-position: 0px -845px;
}
.Printing-i:hover {
	background-position: -90px -850px;
}
.sup-list-box li:hover .Printing-i {
	background-position: -90px -845px;
}
.Real-i {
	background-position: 0px -900px;
}
.Real-i {
	background-position: 0px -893px;
}
.Real-i:hover {
	background-position: -90px -900px;
}
.sup-list-box li:hover .Real-i {
	background-position: -90px -893px;
}
.Raw-i {
	background-position: 0px -950px;
}
.sup-list-box .Raw-i {
	background-position: 0px -948px;
	margin-top: 15px;
}
.Raw-i:hover {
	background-position: -90px -950px;
}
.sup-list-box li:hover .Raw-i {
	background-position: -90px -948px;
}
.Tools-i {
	background-position: 0px -1000px;
}
.sup-list-box .Tools-i {
	background-position: 0px -998px;
}
.Tools-i:hover {
	background-position: -90px -1000px;
}
.sup-list-box li:hover .Tools-i {
	background-position: -90px -998px;
}
.Transportation-i {
	background-position: 0px -1050px;
}
.sup-list-box .Transportation-i {
	background-position: 0px -1043px;
}
.Transportation-i:hover {
	background-position: -90px -1050px;
}
.sup-list-box li:hover .Transportation-i {
	background-position: -90px -1043px;
}
.Wood-i {
	background-position: 0px -1100px;
}
.sup-list-box .Wood-i {
	background-position: 0px -1095px;
}
.Wood-i:hover {
	background-position: -90px -1100px;
}
.sup-list-box li:hover .Wood-i {
	background-position: -90px -1095px;
}
.Other-i {
	background-position: 0px -1150px;
}
.sup-list-box .Other-i {
	background-position: 0px -1145px;
}
.Other-i:hover {
	background-position: -90px -1150px;
}
.sup-list-box li:hover .Other-i {
	background-position: -90px -1145px;
}
.p-control .btn {
	float: right;
	margin-top: 10px;
	margin-left: 7px;
}
.pagebox {
	text-align: center;
	padding-top: 14px;
	padding-bottom: 56px;
	white-space: nowrap;/*margin-right:35px;*/
}
.pagebox a {
	display: inline-block;
	border: 1px solid #e5e5e5;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	margin: 3.5px;
	color: #7d7d7d
}
.pagebox a:hover, .pagebox a.acurrent {
	background: #06519c;
	color: #fff;
	text-decoration: none;
	border: 0px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
.pagebox a.page-more {
	color: #666;
	border: 0px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
.pagebox a.page-more:hover {
	color: #666;
	background: none;
}
.pagebox a.acurrent, .pagebox a.page-more {
	cursor: default;
}
.search-key {
	padding: 5px 11px;
	display: inline-block;
}
.search-num {
	display: block;
	margin-top: 6px;
	font-size: 12px;
	color: #888;
}
.search-num .tt {
	color: #3d3d3d;
}
.left {
	text-align: left;
}
.Tl-con {
	padding: 0px 11px;
	padding-bottom: 10px;
}
.schfont {
	line-height: 52px;
	height: 52px;
	display: inline-block;
}
.multi-box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 32px;
	height: 32px;
	background-image: url(../images/muti-ch.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	overflow: hidden;
	display: block;
	z-index:90;
}
.multi-box input {
	margin-left: 40px;
}
.multi-nomal {
	background-position: 0px 0px;
}
.multi-nomal:hover {
	background-position: 0px -40px;
}
.multi-select {
	background-position: 0px -80px;
}
.multi-select:hover {
	background-position: 0px -120px;
}
.mini-tag-title {
	line-height: 1.25em;
	display: inline-block;
	/*font-weight: 600;*/
	padding: 6px;
	margin: 5px 0px;
}
.in-block .btn, .in-block .min-btn {
	float: none;
	display: inline-block;
	border-radius: 6px;
	font-size: 16px;
	padding: 3px 21px;
}
.in-block .min-btn {
	font-size: 14px;
}
.sup-icon1 {
	width: 19px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
	background: url(../images/sup-icon.png) no-repeat 0px 0px;
}
.sup-icon2 {
	width: 19px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
	background: url(../images/sup-icon.png) no-repeat -30px 0px;
}
.supplier {
	padding-bottom: 21px;
}
.supplier .sup-icon1, .supplier .sup-icon2 {
	margin-right: 6px;
}
.sup-con {
	line-height: 1.5em;
}
.sup-con .row {
	display: inline-block;
	line-height: 1.25em;
	height: 2.5em;
	overflow: hidden;
	margin-top: 0.5em;
	margin-bottom: 0.75em;
	width:100%;
}
.img-info {
	display: inline-block;
	line-height: 1.5em;
	font-size: 12px;
	color: #888;
	margin: 0px 7px;
	padding: 7px 0px;
}
.honor .img-info {
	margin: 0px;
	padding: 0px;
	padding-left: 7px;
	margin-bottom: 7px;
}
.form-request {
	width: 90%;
	margin: 0 auto;
	max-width: 700px;
	line-height: 1.5em;
}
.form-request li.inpli {
	padding: 7px 0px;
}
.form-request li.bold {
	padding-top: 7px;
}
.form-request input, .form-request textarea, .form-request .pdetail-btnbox {
	width: 96%;
}
.form-request .info-gray {
	font-size: 0.857em;
}
.errorbox {
	color: #d9382c;
	margin-left: 28px;
	font-weight: 100;
	padding: 2px 0px;
	padding-left: 27px;
	background: url(../images/error.png) no-repeat left center;
}
.add-t {
	width: 23%;
	float: left;
	display: block;
	text-align: right;
}
.add-i {
	margin-left: 25%;
	display: block;
}
.add-i img {
	padding: 0px;
	margin-right: 3px;
	vertical-align: middle;
}
.noskype .fluid-width-video-wrapper, #ali-ta-embed-popup, #skypedetectionswf {
	display: none;
	height: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 0;
	line-height: 0px;
	overflow: hidden;
}
.noskype #skypeCheckNotice {
	position: fixed;
	_position: absolute;
}
.faq-as {
	padding: 6px 21px;
	padding-left: 21px;
	border-top: 1px dashed #dfe4eb;
	padding-bottom: 14px;
	margin-right: 21px;
}
.faqbox { /*border:1px solid #dfe3e8; */
	border-top: 2px solid #e76300;
	padding: 11px 0px;
}
.faqbox a {
	display: block;
	padding: 5px 21px;
	color: #47494d;
	background: url(../images/bg_right_menu.png) no-repeat 16px 9px;
	padding-left: 30px;
}
.faqbox a:hover {
	color: #e76200;
}
.faqbox a.faqall {
	background: none;
	color: #0053b3;
	display: inline-block;
}
.faqbox .tab-now {
	background: url(../images/bg_right_menu-n.png) no-repeat 16px 9px;
	color: #e76200;
}
.pdetail-img {
	width: 410px;
	float: left;
	padding: 7px 0px;
	margin-right: 11px;
	text-align: center;
}
.pdetail-short {
	padding: 7px 0px;
	margin-left: 430px;
	margin-bottom: 14px;
	_margin-left: 0;
	height: 523px;
}
.pdetail-short h1 {
	border-bottom: 1px dashed #dfe4eb;
	line-height: 1.25em;
	padding: 0.5em 0px;
	margin-bottom: 14px;
}
.fav-con {
	text-align: right;
	border-bottom: 1px dashed #dfe4eb;
	font-size: 12px;
	padding: 14px 0px;
}
.fav {
	background: url(../images/fav.png) no-repeat left center;
	padding: 2px 0px;
	padding-left: 23px;
	white-space: nowrap;
}
.facebook-s {
	display: inline-block;
	background: url(../images/link-big.gif) no-repeat 0px 0px;
	width: 22px;
	height: 22px;
	margin-left: 3px;
}
.facebook-s:hover {
	background-position: -107px 0px;
}
.twinter-s {
	display: inline-block;
	background: url(../images/link-big.gif) no-repeat -27px 0px;
	width: 22px;
	height: 22px;
	margin-left: 3px;
}
.twinter-s:hover {
	background-position: -134px 0px;
}
.linkedin-s {
	display: inline-block;
	background: url(../images/link-big.gif) no-repeat -54px 0px;
	width: 22px;
	height: 22px;
	margin-left: 3px;
}
.linkedin-s:hover {
	background-position: -161px 0px;
}
.printerest-s {
	display: inline-block;
	background: url(../images/link-big.gif) no-repeat -81px 0px;
	width: 22px;
	height: 22px;
	margin-left: 3px;
}
.printerest-s:hover {
	background-position: -188px 0px;
}
.share-t-s {
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	display: inline-block;
}
.share-t-box { /*margin-bottom:11px; background:url(../images/link-bg.gif) no-repeat right center;*/
	text-align: center;
	margin-top: 8px;
	line-height: 22px;
	white-space: nowrap;
}
.share-t-box a:hover {
	text-decoration: none;
}
.p-d-imgbox {
	margin-bottom: 11px;
	overflow: hidden;
}
.minline, p.minline {
	line-height: 1.275em;
	padding: 0.25em 0px;
	margin: 0px;
}
.p-d-s {
	text-align: center;
	padding-top: 11px;
	margin-top: 10px;
	margin-bottom: 5px;
	border-top: 1px dashed #dfe4eb;
}
.p-d-s .btn {
	padding: 0px 10px;
	display: inline-block;
	margin-right: 3px;
	float: none;
	font-size: 12px;
}
h1 .p-d-s {
	border-top: 0px;
	margin-left: 21px;
}
.sub-pagebox .TwoP-left .P-list .li {
	width: 72%;
}
.sendI .form-request {
	_width: 600px;
}
.sendI .P-list {
	padding: 21px;
	padding-bottom: 18px;
}
.sendI .P-list .li {
	border: 1px solid #e5e5e5;
	margin: 3px;
	padding: 10px 0px;
	background: #fff;
	border-radius: 6px;
}
.sendI .P-list .li:hover {
	border: 1px solid #b6b9bf;
}
.sendI .p-name {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 3px;
}
.sendI .p-info {
	background: none;
	width: 90%;
	margin: 0 auto;
	padding-left: 0px;
	text-align: left;
	line-height: 1.25em;
	height: 2.5em;
	overflow: hidden;
	padding: 0px;
}
.si-delet {
	width: 21px;
	height: 21px;
	display: inline-block;
	position: absolute;
	background: url(../images/delet.gif) no-repeat center #bbbdbf;
	cursor: pointer;
	right: 0px;
	bottom: 0px;
	display: none;
}
.si-delet:hover {
	background-color: #d9382c;
}
.si-minimg {
	width: 38px;
	height: 38px;
	overflow: hidden;
	text-align: center;
	float: left;
	border-left: 11px solid #fff;
}
.si-minimg img {
	width: 100%;
}
.si-mintitle {
	height: 2.5em;
	line-height: 1.25em;
	overflow: hidden;
	margin-left: 60px;
	margin-right: 6px;
	text-align: left;
}
.sup-list {
	position: relative;
	margin-bottom: 16px;
	z-index:29;
}
.sup-list .sup-icon1, .sup-list .sup-icon2 {
	float: right;
	margin-top: 3px;
}
.sup-list .s-pbox {
	width: 300px;
	float: left;
	position: absolute;
	left: 0px;
	top: 11px;
	height: 145px;
	overflow: hidden;
}
.sup-list .P-list .li {
	font-size: 12px;
	width: 80px !important;
	margin: 0px 3px;
	margin-bottom: 6px;
}
.sup-list .p-name {
	white-space: normal;
	line-height: 1.25em;
	height: 3.75em;
	margin-top: 6px;
	text-align: left;
}
.sup-list h3.p-name a {
	color: #6c6c6c;
}
.sup-list .s-infobox {
	margin-left: 300px;
}
.sup-list .s-infobox .row {
	padding-top: 0.5em;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
.sup-list .supplier {
	padding-bottom: 6px;
}
.sup-list .min-btn {
	margin-bottom: 5px;
}
.cate-key {
	background: #f1f1f1;
	padding: 6px 21px;
	margin: 0px 21px;
	border-bottom: 1px solid #e5e5e5;
}
.cate-key .tab-now {
	color: #e76300;
}
.cate-pubox {
	/*	background: #f8f9fa;
	border-bottom: 1px solid #bdd1e9;*/
	padding: 11px 21px;
	text-align: center;
}
.cate-pubox .ca-maxh {
	height: 4.5em;
	overflow: hidden;
}
.gray .ca-maxh a:hover, .ca-maxh.gray a:hover, .ca-maxh .gray a:hover {
	color: #e76300;
}
.cate-a {
	display: inline-block;
	width: 17%;
	min-width: 200px;
	_width: 200px;
	line-height: 1.5em;
	height: 1.5em;
	overflow: hidden;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 0px 14px;
}
.sup-list-box .T-leftmain {
	border: 0px solid #d6d6d6;
	margin-bottom: 21px;/* border-top:2px solid #e76300;*/
}
.sup-list-box .T-leftmain .TL-title {
	border-bottom: 2px solid #e76300;
	padding-left: 11px;
	background: none;
}
.sup-list-box .T-leftmain .TL-list {
	padding-top: 0px;
	padding-bottom: 0px;
}
.sup-list-box .T-leftmain .TL-list li {
	border-bottom: 1px solid #dfe4eb;
	border-top: 0px;
	padding-left: 11px;
}
.sup-list-box .T-leftmain .TL-list li.liborder {/* border-top:0px;*/
}
.sup-list-box .T-leftmain .TL-list a.first {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 6px;
	padding-right: 11px;
	background: none;
	display: inline-block;
	width: 210px;
}
.sup-list-box .T-leftmain .TL-list LI.liborder A.first {
	background: none;
}
.sup-list-box i {
	margin-top: 5px;
	_position: relative;
	z-index: 97;
	margin-left: 0px;
}
.sup-list-box .T-leftmain .TL-list a.first:hover {
	background: none;
}
.sub-pagebox .sup-list-box .T-leftmain .TL-list .TL-sublist {
	_left: 0px;
}
.sub-pagebox .sup-list-box .T-leftmain .TL-list .TL-white {
	_left: 0px;
}
.sup-list-box .T-leftmain .TL-list .TL-sublist A {
	background: url(../images/sub-odot.gif) no-repeat left 12px
}
.sup-list-box .T-leftmain .TL-list .TL-sublist A:hover {
	background: url(../images/sub-odot01.gif) no-repeat left 12px
}
.sup-list-box .TwoP-right {
	margin-left: 337px;
	margin-right: 21px;
}
.sup-list-box .TwoP-left {
	padding-right: 21px;
	border-right: 1px dashed #dfe4eb;
}
.sup-list {
	border: 0px;
	border-bottom: 1px solid #e4e5e6;
	background: #f4f5f6;
}
.minisite-ebg{ background:#f7f7f7; height:41px;}
.minisite-ebg h1{ background: url(../images/mini-elogo.jpg) no-repeat left top; height:33px; margin-top:4px;}
.minisite-ebg h1 .logo{ padding-top:22px; padding-left:40px;}
.minisite-ebg h1 .b-chrome{ padding-left:0px;}
.minisite-supbox{ padding-bottom:21px; padding-top:0px; text-align:center;}
.minisite-logo{ display:inline-block; height:80px; margin-right:21px; vertical-align:middle; *vertical-align:inherit;}
.minisite-logo img{ max-width:80%; max-height:100%; _height:80px;}
.minisite-supname{ display:inline-block; font-size:2em; height:65px; vertical-align:middle; padding-top:15px;}
.minisite-supname .sup-icon1{ margin-left:16px;}
.minisite-supname .sup-icon2{ margin-left:6px;}
.Minisite-nav{ height:40px; line-height:40px; overflow:visible;}
.Minisite-nav .container{ height:40px; overflow:visible;}
.Minisite-nav a{ display:block; float:left; white-space:nowrap; padding:0px 30px; height:40px; line-height:40px; font-weight:600; color:#fff; border:1px solid #fff; border-bottom:0px; border-right:0px; border-top:0px;}
.Minisite-nav a:hover, .Minisite-nav a.active{ text-decoration:none; padding-top:5px; padding-bottom:5px; margin-top:-5px; _padding-top:0px; _padding-bottom:0px; _margin-top:0px; color:#fff;_color:#000;}

.Minisite-nav .postbox{ float:right;  height:28px; line-height:28px; padding:0px 20px; border:1px solid #92c1ef; background: url(../images/ms-fav.png) no-repeat 15px center #2267ad; padding-left:43px; text-align:center; white-space:nowrap; margin-top:5px; margin-right:21px; border-radius:6px;}
.Minisite-nav .postbox:hover{ background: url(../images/ms-fav.png) no-repeat 15px center #16cef2; border:1px solid #16cef2; margin-top:5px; padding:0px 20px;padding-left:43px;}
.Minisite-nav .bg01{ background:#e1503a;}
.Minisite-nav .bg02{ background:#05c199;}
.Minisite-nav .bg03{ background:#92c1ef;}
.Minisite-nav .bg04{ background:#f7b225; border-right:1px solid #fff;}
.Minisite-ci .pdetail-short{ height:auto; margin-left:0px; margin-right:430px; _margin-right:0px;}
.Minisite-ci .pdetail-img{ padding:10px 0px; float:right;}

.Minisite .p-info{ background:none; padding:0px; margin:3px 0px; margin-bottom:21px; height:2.5em;}
.tick {
	width: 16px;
	height: 16px;
	background: url(../images/tick.png) no-repeat center;
	display: inline-block;
	padding: 0px 4px;
}
.minis-comp {
	display: block;
	overflow: hidden;
}
.minis-comp li {
	padding-top: 7px;
	line-height: 1.5em;
}
.minis-comp li .l-name {
	width: 40%;
	text-align: right;
	float: left;
	color: #666;
}
.minis-comp li .l-con {
	margin-left: 42%;
	_margin-left: 21px;
	text-align: left;
}